/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_limon1}", "click", function(sym, e) {
         sym.getSymbol("limon1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon1").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon2}", "click", function(sym, e) {
         sym.getSymbol("limon2").$("lemon_num").html("2");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon2").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon3}", "click", function(sym, e) {
         sym.getSymbol("limon3").$("lemon_num").html("3");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon3").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon4}", "click", function(sym, e) {
         sym.getSymbol("limon4").$("lemon_num").html("4");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon4").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon5}", "click", function(sym, e) {
         sym.getSymbol("limon5").$("lemon_num").html("5");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon5").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon6}", "click", function(sym, e) {
         sym.getSymbol("limon6").$("lemon_num").html("6");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon6").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon7}", "click", function(sym, e) {
         sym.getSymbol("limon7").$("lemon_num").html("7");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon7").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon8}", "click", function(sym, e) {
         sym.getSymbol("limon8").$("lemon_num").html("8");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon8").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon9}", "click", function(sym, e) {
         sym.getSymbol("limon9").$("lemon_num").html("9");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon9").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon10}", "click", function(sym, e) {
         sym.getSymbol("limon10").$("lemon_num").html("10");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon10").stop("estado_2");

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         		  transformarTexto = true; // Cambiar a false, si la actividad es de lenguaje o requiere validación exacta de las palabras   
         		  eliminarEspacios = true; // Cambiar a true, si la actividad es de matemáticas o requiere omitir los espacios en blanco de la validación
         		  //Total de inputs       
                 TotalInput = 1;
                 //Para filtrar se pueden usar las siguientes variables:
                 /* 
         		'int'= [0-9] //números enteros 
         		'num' =[0-9.]  //números y punto
         		'alphanum' =[a-z0-9_] 
         		'alpha'=[a-zA-z_ ]//caracteres mayúscula, minúscula y espacio
         		'alphalower'=[a-z_ ]  //caracteres en minúsculas y números
         		'alphaupper'=[A-Z_ ]  //caracteres en mayúscula y números
         		'alphanumupper'=[a-zA-Z0-9_]  //caracteres en minúsculas, mayúsculas y números
         		'alphanumspacelower'= [a-z0-9_ ]  //caracteres en minúsculas, números y espacio
         		'alphanumspace'= [a-z0-9_ ] //caracteres en minúsculas, espacio y números
         		'alphanumspacelower' =[a-z0-9_ ]		
         		'all'=[a-zA-Z0-9_°!"#$%&/()=?¡¨*;:_-.,}{´+¿`^[]{}@ ] //POR DEFECTO ESTÁN HABILITADOS TODOS LOS CARACTERES 
         		*/
         
                 filtrar='int';
                 sym.setVariable("border", "2px double #cccccc");
         			sym.setVariable("fondo", "rgba(255,255,255,0.50)");
         			sym.setVariable("colorini", "#666666");
         			sym.setVariable("colorok", "#666666");
         			sym.setVariable("fondook","rgba(169,194,88,0.80)");
         			sym.setVariable("colorbad", "#ffffff");
         			sym.setVariable("fondobad", "#f3716c");
         			sym.setVariable("fontsize", "64px");
         			sym.setVariable("fontFamily", "Cabin");
         			sym.setVariable("fontStyle", "normal");
         			sym.setVariable("fontweight", "bold");
         			sym.setVariable("height", "auto");
         			sym.setVariable("border-radius", "5px");
         
         //RESPUESTAS -- CAMBIAR VALORES
         sym.setVariable("Respuesta_1", "32");
         /*	
         	Modifique el valor en pixels para el ancho de cada input según lo requiera
         */
         //seleccion_1.style.textTransform="uppercase";
         //seleccion_1.style.fontStyle="italic";
         seleccion_1.style.width= largo;
         
         //seleccion_1.style.fontStyle="italic";
         

      });
      //Edge binding end

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_limon11}", "click", function(sym, e) {
         sym.getSymbol("limon11").$("lemon_num").html("11");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon11").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon12}", "click", function(sym, e) {
         sym.getSymbol("limon12").$("lemon_num").html("12");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon12").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon13}", "click", function(sym, e) {
         sym.getSymbol("limon13").$("lemon_num").html("13");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon13").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon14}", "click", function(sym, e) {
         sym.getSymbol("limon14").$("lemon_num").html("14");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon14").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon15}", "click", function(sym, e) {
         sym.getSymbol("limon15").$("lemon_num").html("15");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon15").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon16}", "click", function(sym, e) {
         sym.getSymbol("limon16").$("lemon_num").html("16");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon16").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon17}", "click", function(sym, e) {
         sym.getSymbol("limon17").$("lemon_num").html("17");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon17").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon18}", "click", function(sym, e) {
         sym.getSymbol("limon18").$("lemon_num").html("18");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon18").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon19}", "click", function(sym, e) {
         sym.getSymbol("limon19").$("lemon_num").html("19");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon19").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon_BlancoCopy20}", "click", function(sym, e) {
         

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_limon20}", "click", function(sym, e) {
         sym.getSymbol("limon20").$("lemon_num").html("20");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon20").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon21}", "click", function(sym, e) {
         sym.getSymbol("limon21").$("lemon_num").html("21");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon21").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon22}", "click", function(sym, e) {
         sym.getSymbol("limon22").$("lemon_num").html("22");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon22").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon25}", "click", function(sym, e) {
         sym.getSymbol("limon25").$("lemon_num").html("25");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon25").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon24}", "click", function(sym, e) {
         sym.getSymbol("limon24").$("lemon_num").html("24");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon24").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon23}", "click", function(sym, e) {
         sym.getSymbol("limon23").$("lemon_num").html("23");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon23").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon26}", "click", function(sym, e) {
         sym.getSymbol("limon26").$("lemon_num").html("26");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon26").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon27}", "click", function(sym, e) {
         sym.getSymbol("limon27").$("lemon_num").html("27");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon27").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon28}", "click", function(sym, e) {
         sym.getSymbol("limon28").$("lemon_num").html("28");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon28").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon30}", "click", function(sym, e) {
         sym.getSymbol("limon30").$("lemon_num").html("30");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon30").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon29}", "click", function(sym, e) {
         sym.getSymbol("limon29").$("lemon_num").html("29");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon29").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon32}", "click", function(sym, e) {
         sym.getSymbol("limon32").$("lemon_num").html("32");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon32").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon31}", "click", function(sym, e) {
         sym.getSymbol("limon31").$("lemon_num").html("31");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon31").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon23Copy6}", "click", function(sym, e) {
         sym.getSymbol("limon40").$("lemon_num").html("");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon40").stop("estado_1");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon23Copy7}", "click", function(sym, e) {
         sym.getSymbol("limon40").$("lemon_num").html("");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon40").stop("estado_1");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon23Copy8}", "click", function(sym, e) {
         sym.getSymbol("limon40").$("lemon_num").html("");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon40").stop("estado_1");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon23Copy9}", "click", function(sym, e) {
         sym.getSymbol("limon40").$("lemon_num").html("");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon40").stop("estado_1");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon23Copy11}", "click", function(sym, e) {
         sym.getSymbol("limon40").$("lemon_num").html("");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon40").stop("estado_1");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon23Copy12}", "click", function(sym, e) {
         sym.getSymbol("limon40").$("lemon_num").html("");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon40").stop("estado_1");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_limon23Copy13}", "click", function(sym, e) {
         sym.getSymbol("limon40").$("lemon_num").html("");
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("limon40").stop("estado_1");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_solucion}", "click", function(sym, e) {
         for(var i=1; i<=32; i++){
         sym.getSymbol("limon"+i).$("lemon_num").html(i);
         sym.getSymbol("limon"+i).stop("estado_2");
         }

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_reiniciar}", "click", function(sym, e) {
         for(var i=1; i<=32; i++){
         sym.getSymbol("limon"+i).$("lemon_num").html("");
         sym.getSymbol("limon"+i).stop(0);
         }
         
         
         //sym.stop();
         $(".segundo").css("pointer-events","none");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         //sym.stop();
         $(".segundo").css("pointer-events","none");
         
         
         sym.$("limon1").click(function(){
         	sym.$("limon2").css("pointer-events","auto");
         });
         
         sym.$("limon2").click(function(){
         	sym.$("limon3").css("pointer-events","auto");
         });
         
         sym.$("limon3").click(function(){
         	sym.$("limon4").css("pointer-events","auto");
         });
         
         sym.$("limon4").click(function(){
         	sym.$("limon5").css("pointer-events","auto");
         });
         
         sym.$("limon5").click(function(){
         	sym.$("limon6").css("pointer-events","auto");
         });
         
         sym.$("limon6").click(function(){
         	sym.$("limon7").css("pointer-events","auto");
         });
         
         sym.$("limon7").click(function(){
         	sym.$("limon8").css("pointer-events","auto");
         });
         
         sym.$("limon8").click(function(){
         	sym.$("limon9").css("pointer-events","auto");
         });
         
         sym.$("limon9").click(function(){
         	sym.$("limon10").css("pointer-events","auto");
         });
         
         sym.$("limon10").click(function(){
         	sym.$("limon11").css("pointer-events","auto");
         });
         +
         sym.$("limon11").click(function(){
         	sym.$("limon12").css("pointer-events","auto");
         });
         
         sym.$("limon12").click(function(){
         	sym.$("limon13").css("pointer-events","auto");
         });
         
         sym.$("limon13").click(function(){
         	sym.$("limon14").css("pointer-events","auto");
         });
         
         sym.$("limon14").click(function(){
         	sym.$("limon15").css("pointer-events","auto");
         });
         
         sym.$("limon15").click(function(){
         	sym.$("limon16").css("pointer-events","auto");
         });
         
         sym.$("limon16").click(function(){
         	sym.$("limon17").css("pointer-events","auto");
         });
         
         sym.$("limon17").click(function(){
         	sym.$("limon18").css("pointer-events","auto");
         });
         
         sym.$("limon18").click(function(){
         	sym.$("limon19").css("pointer-events","auto");
         });
         
         sym.$("limon19").click(function(){
         	sym.$("limon20").css("pointer-events","auto");
         });
         
         sym.$("limon20").click(function(){
         	sym.$("limon21").css("pointer-events","auto");
         });
         
         sym.$("limon21").click(function(){
         	sym.$("limon22").css("pointer-events","auto");
         });
         
         sym.$("limon22").click(function(){
         	sym.$("limon23").css("pointer-events","auto");
         });
         
         sym.$("limon23").click(function(){
         	sym.$("limon24").css("pointer-events","auto");
         });
         
         sym.$("limon24").click(function(){
         	sym.$("limon25").css("pointer-events","auto");
         });
         
         sym.$("limon25").click(function(){
         	sym.$("limon26").css("pointer-events","auto");
         });
         
         sym.$("limon26").click(function(){
         	sym.$("limon27").css("pointer-events","auto");
         });
         
         sym.$("limon27").click(function(){
         	sym.$("limon28").css("pointer-events","auto");
         });
         
         sym.$("limon28").click(function(){
         	sym.$("limon29").css("pointer-events","auto");
         });
         
         sym.$("limon29").click(function(){
         	sym.$("limon30").css("pointer-events","auto");
         });
         
         sym.$("limon30").click(function(){
         	sym.$("limon31").css("pointer-events","auto");
         });
         +
         sym.$("limon31").click(function(){
         	sym.$("limon32").css("pointer-events","auto");
         });

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18000, function(sym, e) {
         
         sym.playReverse();
         

      });
      //Edge binding end

   })("fondo_1");
   //Edge symbol end:'fondo_1'

   //=========================================================
   
   //Edge symbol: 'hot_spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("hot_spot");
   //Edge symbol end:'hot_spot'

   //=========================================================
   
   //Edge symbol: 'fresa'
   (function(symbolName) {   
   
   })("fresa");
   //Edge symbol end:'fresa'

   //=========================================================
   
   //Edge symbol: 'limon'
   (function(symbolName) {   
   
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         $(sym.lookupSelector("lemon_num")).html("");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("limon");
   //Edge symbol end:'limon'

   //=========================================================
   
   //Edge symbol: 'manzana'
   (function(symbolName) {   
   
   })("manzana");
   //Edge symbol end:'manzana'

   //=========================================================
   
   //Edge symbol: 'naranja'
   (function(symbolName) {   
   
   })("naranja");
   //Edge symbol end:'naranja'

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
            // enable button/link
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().$(soundId)[0].paused) {
         //elimina el mute del audio
         	sym.getComposition().getStage().$(soundId)[0].muted = false;
         	sym.getComposition().getStage().$(soundId)[0].play();
         	sym.getComposition().getStage().$(soundId)[0].volume=0.7;
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

   })("bt_audio");
   //Edge symbol end:'bt_audio'

   //=========================================================
   
   //Edge symbol: 'tabla'
   (function(symbolName) {   
   
   })("tabla");
   //Edge symbol end:'tabla'

   //=========================================================
   
   //Edge symbol: 'bt_validar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_validar");
   //Edge symbol end:'bt_validar'

   //=========================================================
   
   //Edge symbol: 'bt_solucion'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_solucion");
   //Edge symbol end:'bt_solucion'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

})(jQuery, AdobeEdge, "EDGE-5531445");